Thread: security error
View Single Post
  #8  
Old 03-13-2011, 10:13 PM
SnapOnKid's Avatar
SnapOnKid SnapOnKid is offline
Senior Member
 
Join Date: Jan 2011
Location: SoCal
Posts: 755
SnapOnKid Made it to level 2!  Looks like you are on your way to becoming famous

Default

Quote:
Originally Posted by vasau View Post
When I bought a Modis from ebay in 2006 it had a newest US bunde at that time. The description was saying that it was a display unit. May be, as the most accessories were still sealed.
I communicated with the seller many times asking to send me more photos with Modis turned on and current date and time displayed. I bought it.
Received as advertised. Later, when I finally had to scan a vehicle with a global-OBDII I received a message saying something like "You can not use 2 cartridges at the same time. Please remove one cartridge and try again".
I updated my Modis to International bundle 7.2, but with no luck.
I called Snap-on, spent 1.5 hour talking to peoples, transferred many times, until I reached the same person I started with. The person was tiring to transfer me again to somewhere else and I said "NO" that's enough.
I than called Netherlands repair department and I was told to send it to them for repair.
Didn't do it as it might take for ever.
Finally found never touched 5.4 bundle on ebay and reset my scanner module with it. Newer bundles do not have required files to perform the reset.
The most interesting thing is that I found my bought Modis listed again by someone else in a couple weeks after I bought it. I reported it to Ebay and they removed it.
So, watch out!
In some cases the older modis required a hardware upgrade to run the newer software. This is a known issue with the older modis. I believe the mother board had to updated. Other then loading an older version of software, did you ever send it in so you could use newer software?
Reply With Quote